           #mainstory_photo {
                            margin:10px 0px 10px 10px;
                            border:1px solid #999;
                            height:180px;
                            width:170px;
                            }
.rightbox {
          width:318px;         
          border:1px solid #999;
          background:#fff;
          padding:5px;
          margin-bottom:20px;
          }
          .rightbox_header  {                   
                            height:25px;
                            width:305px;
                            padding:0px 10px;
                            background:#999;
                            font:bold 10pt Arial;
                            color:#fff;
                            line-height:25px;       
                            }
           #breaking_inside {
                            margin:5px;
                            height:60px;
                            width:310px;
                            background:#482829 url(../images/breaking_bg.gif);
                            font:bold 10pt arial;
                            color:#fff;
                            overflow:hidden;
                            }
#rightcolumn {
              float:left;
              width:318px;
              /*background 4 testing*/
              background: #fff;
             }